Paper page

Click the Paper tab to set various parameters such as number of copies, Paper Size, Paper Source and Paper Type.

Related Topics

Copies

Paper Options

Custom Page Size dialogue

Favourites


Copies

Copies allows you to choose the number of uncollated copies to print. The default is 1 and you can select up to 999. You can type the number of copies you want or use the up and down arrows to scroll to the desired number of copies.

NOTE:

This setting is independent of the Copies selection that may appear within the software application print dialogue box. To avoid conflicts and delays, do not use the two settings simultaneously.

Related Topics

Paper page


Paper Options; Page Size; Booklet; Double-sided Printing; Paper Source
Paper Options

Paper Size allows you to choose the size of the paper or envelope you are printing.

NOTE:

It is possible that the application software you are using may override this setting. If there are problems, check that the application software is set to the same Paper Size as the printer.

When the user clicks the button Add Custom, the Custom Page Size dialogue appears, and the user can create a user defined paper size.

When Auto Select in Paper Source is selected, the printer automatically selects the correct tray based on the paper size. The default selection is Auto Select.

- Auto Select automatically selects the correct Paper Source based on the Paper Size.

- Manual selects the print manually from the Manual Tray.

Use the Paper Type drop-down list for selecting the type of paper loaded in the tray from which you want to print. The default value is Printer Default.

- Printer Default will rely on the engine's paper detection mechanism to sense the paper type.

- Plain Paper is for the paper whose weight is between 16lb (60g) to 24lb(90g).

- Thick Paper is for the paper with the weight of 24lb (90g) or more.

- Thin Paper is for the paper with the weight of 16lb (60g) or below, such as Fox river, Georgia Pacific 16lb, and Boise cascade 16lb.

- Bond is for the paper whose weight is 24 lb (90g) or more, and paper containing cotton, such as Gilbert25% and Gilbert100%.

- Colored Paper is for paper that is any color other than white.

- Card Stock is for very thick paper such as cover stock.

- Label is for peel-off labels such as address labels.

- Transparency is for clear plastic media used for overhead projectors.

- Envelopes is for printing on any size envelope that is supported by the printer.

- Preprinted is for paper with something else printed on it, such as letterhead.

Related Topics

Paper page


Custom Page Size dialogue

This dialogue allows a user to manage custom paper sizes.

Related Topics

Custom Pages Names

Custom Name

Page Dimensions

Paper page


Custom Pages Names

Add

Allows to make and save Custom Pages after the user fills name and edits the size information.

NOTE:

Maximum number of saved Custom Pages is 32. After that the Add button will be grayed and not available.

Update

Allows users to modify an existing Custom Page.

Delete

Removes the selected Custom Page.

Related Topics

Custom Page Size dialogue


Custom Name

Enter the name for your custom paper size. After you have entered the name, width and height for your custom paper size, click Add to save your changes. Then, select OK. Your custom paper sizes will now be listed on the Custom Pages Names. Update, or Delete the selected custom paper size. The Custom Name should not be longer than 47 characters.

Related Topics

Custom Page Size dialogue


Page Dimensions

The user can specify a paper size from 3.0” x 5.0” to 8.5” x 14.0”.  If the user selects the Millimeters, the unit of measure will change to millimeters and the permitted paper size range will be from 76 x 127 mm to 216 x 356 mm.

Related Topics

Custom Page Size dialogue


About page; Developer Website; Supplies
About page

Displays the Copyright notice and the version number of the driver


Graphics ïage
Graphics page

The Graphics tab defines the graphic setting for the print job.

Related Topics

Resolution

Toner Save

Advanced Options button

Advanced Options dialogue

Favourites


Resolution

Resolution defines the quality of the print output in simplest form: the number of dots per inch. Resolutions available are 600 dpi (Normal) and 300 dpi (Draft). The default value is 600 dpi (Normal).

Related Topics

Graphics page


Toner Save

The Toner Save setting allows the user to save printing toner when printing a draft version of a document. Select Off to print in normal mode and select On to print with less toner applied to the page. The default value is Printer Setting.

Related Topics

Graphics page


Advanced Options button

An user clicks the button of advanced to use Darkness and TrueType Options.

Related Topics

Graphics page

Advanced Options dialogue


Advanced Options dialogue

This dialogue allows to users to select Darkness and TrueType options.

Related Topics

Darkness

TrueType Options

Print All Text Black

Graphics page


Darkness

The Darkness option adjusts the toner density on print outputs.  The values are Normal, Light, and Dark. The default value is Normal.

When the Darken Text is checked, all text in your document is printed darker than in normal printing.

Related Topics

Advanced Options dialogue


TrueType Options

This option controls the method of printing TrueType font. Generally TrueType option Download as Bit Image can print faster. But if the document contains graphics and strings in the text are non repetitive, then it is better to select the TrueType option Print as Graphics.

Related Topics

Advanced Options dialogue


Print All Text Black

When the Print All Text Black is checked, all the text in your document is printed in solid black, regardless of the color it appears on the screen. When it is not checked, colored text is printed in shades of gray.

Related Topics

Advanced Options dialogue


Printer page

The following options depend upon the accessories or items available for your printer.

Related Topics

Printer Configuration


Printer Configuration; Paper Source
Printer Configuration

Check High Altitude Correction box if you are located in a high altitude area for adjusting the toner.

Related Topics

Printer page


Extras page

The Extras tab allows users to choose the watermark, overlay and print order options.

Related Topics

Watermark selection

Overlay selection

Output Options

Edit Watermark dialogue

Edit Overlay dialogue

Favourites


Watermark selection

The Watermark drop-down list allows the user to enable or disable the watermark feature.

Related Topics

Extras page

Edit Watermark dialogue


Overlay selection

The Overlay drop-down list allows the user to select overlay. An overlay is one page document that can contain text and/or graphics, such as a business address and logo.

Related Topics

Extras page

Edit Overlay dialogue


Output Options; Print Order
Output Options

Print Order allows you to define which pages will be printed in what sequence. The default is Normal. You can select another Print Order by selecting an appropriate choice in the Print Order dropdown list. Your choices are:

Normal (from first page to last page)

Reverse All Pages (from last page to first page)

Print Odd Pages (only odd numbered pages)

Print Even Pages (only even numbered pages)

Related Topics

Extras page


Layout page

The Layout tab allows users to select orientation, multiple pages per side, reduce/enlarge, fit to page and poster.

Related Topics

Type

Orientation

Multiple Pages per Side

Reduce/Enlarge

Fit to Page

Poster

Favourites


Type of output
Type

The Type allows users to select multiple pages per side, reduce/enlarge, fit to page and poster.

Related Topics

Layout page


Orientation

Orientation allows you to select the direction of the printed page. The default is Portrait. You can select another Orientation by clicking the appropriate radio button. Your choices are:

Portrait (Select to print page that is taller than it is wide)

Landscape (Select to print page that is wider than it is tall)

Related Topics

Layout page


Multiple Pages per Sheet
Multiple Pages per Side

Multiple Pages per Side allows you to specify how many pages to print per sheet. The default is 1. The available options are:

1

2

4

9

16

Page Order

Select the order and placement of the pages on the sheet.

NOTE:

When the value of Multiple Pages per Side is 1, Page Order is grayed out and not available.

Print Page Borders check box allows you to print border around each page on the sheet.

NOTE:

When the value of Multiple Pages per Side is 1, Print Page Borders is grayed out and not available.

Related Topics

Layout page


Reduce/Enlarge

Reduce/Enlarge allows you to reduce and enlarge the print.

Scale factor allows you to set the reduction or enlargement value as a percentage of the original page. The default value is 100%. The available value is from 25% to 400% in intervals of 1%.

Related Topics

Layout page


Fit to Page

Fit to Page allows you to reduce or enlarge your document to fit on the selected paper size. You can choose any supported paper size from the Fit to Page dropdown list.

Related Topics

Layout page


Poster

Poster allows you to print large, multiple-sheet versions of your page.

Style allows you to choose how many pages should be printed when you print a poster. For instance, 2 x 2 will result in 2 page long and 2 pages wide for a total of 4 pages. The default is 2 x 2. Available Poster Styles are:

2 x 2

3 x 3

4 x 4

Related Topics

Layout page


Edit Watermarks dialogue

Edit Watermarks dialogue allows users to enable or disable the watermark feature. It also allows users to create and save new watermarks. The preview area on the right of the list shows how the page will look when it is printed.

Related Topics

Current Watermarks

Watermark Message

Message Angle

Font Attributes

Extras page


Current Watermark
Current Watermarks

Add

Allows to make and save watermark after the user fills the text string, edits the font information, and chooses a text orientation.

NOTE:

Maximum number of saved Watermarks is 32. After that the Add button will be grayed and not available.

Update

Allows users to modify an existing watermark.

Delete

Removes the selected watermark.

Related Topics

Edit Watermarks dialogue


Watermark Message

Allows users to enter the watermark which is the user want to print.

NOTE:

Watermark message should not be more than 40 characters.

On First Page Only: Prints watermark only on the first page.  Not checked by default.

Related Topics

Edit Watermarks dialogue


Message Angle

Allows users to change the watermark angle from 0 to 359 degrees.

Related Topics

Edit Watermarks dialogue


Font Attributes

Allows users to set the font details.

Name

Allows users to select the font name.

Style

Allows users to select the font style.

Size

Allows users to select the font size from 6 to 200 pitch.

Grayscale

Allows users to select the font color.

Related Topics

Edit Watermarks dialogue


Edit Overlays dialogue

Allows users to enable or create overlays to print output.

Related Topics

Overlay List

Overlay operations

Confirm Page Overlay When Printing

Extras page


Overlay List

Allows users to display the currently saved overlays.

Related Topics

Edit Overlays dialogue


Overlay Operations; Create Overlay; Load Overlay
Overlay Operations

Load Overlay allows users to load an overlay that has to be printed on the document.

Create Overlay allows the user to create an overlay. The next print job will become an overlay to print on documents. The overlay is ready to be created, and at this moment, the user can cancel the overlay by pressing the Cancel Create Overlay button. By pressing the OK button, the user accepts the overlay name and settings.

After users selects to create the overlay, the user sends a print job, and the following dialogue will ask the user to create it or not. Select Cancel, which will cancel the overlay option.

Delete Overlay allows users to delete an overlay. The following prompt will appear and ask the user to confirm the overlay deletion.

Related Topics

Edit Overlays dialogue


Confirm Page Overlay When Printing

Use the Confirm Page Overlay check box if you want to be notified when a page overlay is being used by a print job.  The following dialogue box will ask the user whether to use overlay or not.

Related Topics

Edit Overlays dialogue


Favourites

Favourites set allows you to save the current driver settings (for example, page orientation, paper source) for reuse. For convenience, Favourites can be selected and saved from most printer driver tabs. You can also restore printer driver default settings by selecting <Printer Default> from the Favourites drop-down list.

Save Favourites

Access the printer driver. Select the desired print settings. In the Favourites box, type name for the selected settings (for example Company Document or User’s Manual).

Click Save. When you save Favourites, all current driver settings are saved. The printer driver remembers these settings for future use with the specified name.

NOTE:

Maximum number of saved driver settings is 32. After that the Save button will be grayed and not available.

Using Favourites

Access the printer driver user interface. Select the desired item from the Favouites drop-down list.

Click OK. The printer is now set to print according to the settings in the Favourites you selected.

Delete Favourites

Delete the desired print settings.


Printer Driver Help

Welcome to the Help system for your Printer Driver. Select a help topic by clicking the item.

Layout page

Paper page

Graphics page

Extras page

Printer page

About page